CREATE TABLE gtg_etl_dynamic_24009 (
    ID                   NUMBER           NOT NULL,
    MAPPER_ID            NUMBER           NOT NULL,
    ETL_ID               VARCHAR2(100)    NOT NULL,
    ETL_LANGUAGE         VARCHAR2(100),
    CBO_ATTR_1           VARCHAR2(50) ,
    CBO_ATTR_2           VARCHAR2(50) ,
    CREATED_BY           VARCHAR2(64)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(64)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(32) ,
    ID                   NUMBER           NOT NULL,
    MAPPER_ID            NUMBER           NOT NULL,
    ETL_ID               VARCHAR2(100)    NOT NULL,
    ETL_LANGUAGE         VARCHAR2(100),
    CBO_ATTR_1           VARCHAR2(50) ,
    CBO_ATTR_2           VARCHAR2(50) ,
    CREATED_BY           VARCHAR2(64)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(64)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(32) ,
    CONSTRAINT pk_gtg_etl_dynamic_24009 PRIMARY KEY (ETL_LANGUAGE, CBO_ATTR_1, ETL_LANGUAGE, CBO_ATTR_1)
);
